body{
    font-family: 'Calibri, Arial,  Helvetica, sans-serif';
}

h1{
    color: #1F497D;
    background-color: #BFBFBF;
    font-size: 24px;
    text-align: center;
    font-family: 'Cambria, Times, serif';
    letter-spacing: 0.5em;
    word-spacing: 1.5em;
    text-transform: uppercase;

}

h2{
    color: #632423;
    font-family: 'Cambria, Times, serif';
    font-size: 18px;
    letter-spacing: 0.5em;
}

li{
    font-style: italic;
}

.text{
    font-variant: small-caps;
    font-style: normal;
    font-weight: normal;
}